function FileData_Pairs(x)
{
x.t("202","functions");
x.t("tibemsxaconnection","tibemsxaconnection");
x.t("tibemsxaconnection","tibco");
x.t("tibemsxaconnection","implicit");
x.t("apply","connection");
x.t("pages","apply");
x.t("type","defined");
x.t("external","transaction");
x.t("connection","objects");
x.t("objects","used");
x.t("tibemsconnection","page");
x.t("functions","present");
x.t("present","following");
x.t("software","chapter");
x.t("chapter","external");
x.t("instead","identical");
x.t("identical","tibemsconnection");
x.t("tibco","software");
x.t("manager","tibemsxaconnection");
x.t("page","202");
x.t("defined","instead");
x.t("transaction","manager");
x.t("implicit","type");
x.t("following","pages");
x.t("used","tibco");
}
